[Tuto/Dica] Resolver o erro ao abrir o Minecraft nos Debian-like

Apenas uma dica aos confrades que instalaram o Minecraft Launcher através do .deb e não conseguem lançar o jogo: Troque o executável do Java para /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/java. A instalação em .deb puxa o OpenJDK 11, incompatível com versões abaixo da 1.13 do Minecraft.

3 Curtidas

(Linux Mint 20.1 cinnamon) Aqui to com esse problema só que essa solução não funciona comigo já tentei de tudo tanto com launcher oficial quanto com launcher alternativo, inclusive ate deixei so o 8 instalado para ver se funcionava mas ainda sim não deu certo :’(

consegui " resolver " o meu problema não sei o por que que acontece porem se a resolução do sistema esta na recomendado aqui não abre e da erro porem quando coloca na outra (mesma resolução) porem não tem o recomendado funciona normal
image